Last-Update: 2022-01-07
Index: tree/doc/tree.1
===================================================================
--- tree.orig/doc/tree.1
+++ tree/doc/tree.1
@@ -16,7 +16,6 @@
 .\" along with this program; if not, write to the Free Software
 .\" Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 .\"
-...
 .TH TREE 1 "" "Tree 2.0.0"
 .SH NAME
 tree \- list contents of directories in a tree-like format.
@@ -382,7 +381,7 @@ Option processing terminator.  No furthe
 
 .SH .INFO FILES
 
-\fB.info\fP files are similiar to \.gitignore files, if a .info file is found
+\fB.info\fP files are similar to \.gitignore files, if a .info file is found
 while scanning a directory it is read and added to a stack of .info
 information. Each file is composed of comments (lines starting with hash marks
 (#),) or wild-card patterns which may match a file relative to the directory
Index: tree/doc/tree.fr.1
===================================================================
--- tree.orig/doc/tree.fr.1
+++ tree/doc/tree.fr.1
@@ -6,9 +6,7 @@
 .\" warranties, including, without limitation, the implied warranties
 .\" of merchantability and fitness for a particular purpose.
 .\"
-...
-.V= $Header: tree.1 1.4 1996 - 2001 $
-.TH TREE 1 "\*(V)" "Manuel du Programmeur UNIX"
+.TH TREE 1 "" "Manuel du Programmeur UNIX"
 .SH NOM
 tree \- liste le contenu de répertoires sous forme d'arborescence
 .SH SYNOPSIS
